body
{
  font-family: Arial,sans-serif;
  padding: 0 0 0 8px;
  background-color: rgb(242, 222, 201);
  color: rgb(0, 55, 100);
}

.menubutton {
  width: 350px;
  height: 40px;
  /* background-color: rgb(124, 39, 66); */
  background-image: none;
  text-align: left;
  font-family: Arial,sans-serif;
  font-weight: bold;
}

.menubutton.menubutton2 {
  background-color: rgb(0, 67, 110);
}

.ui-widget {
  font-family: Arial,sans-serif;
}

.ui-widget-content {
  color: rgb(0, 55, 100);
}

.ui-widget-content > a {
  color: rgb(0, 0, 0);
}

.menubutton:hover {
  background: #888888;
  color: #fff;
}

.dropdown-menu {
  left: 0px;
  right: auto;
}

.dropdown-menu > li > a {
  width: 260px;
}

.btn-group.open .btn-info.dropdown-toggle {
    background-color: #333333;
}

.btn {
  margin-bottom: 2px;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a
{
  background-image: none;
  background-color: #999999;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #444444;
    color: #FFFFFF;
}

.search-block
{
    background: #F7DB94;
    border: 2px solid #DB8D40;
    border-radius: 8px 8px 8px 8px;
    margin: 10px 0px 10px 4px;
    padding: 40px 20px 18px 20px;
    position: relative;
}

input.query-input, textarea.query-input, .uneditable-input.query-input
{
    width: 190px;
}

.search-options input[type="radio"], input[type="checkbox"]
{
    line-height: normal;
    margin: -3px 0 0;
}

hr
{
  margin: 4px, 0;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover
{
    font-size: 18px;
}
